<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>Oznámenie DAC6</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/OZN_DAC6">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">OZN_DAC6</div>
</div>
<xsl:if test="/OZN_DAC6/NazovSekcia/text()"><div><label class="labelVis">NazovSekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./NazovSekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN_DAC6/InfoPovOsobaSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">InfoPovOsobaSekcia</div>
</div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PovinnaOsoba/text()"><div><label class="labelVis">PovinnaOsoba: </label><span class="contentVis wordwrap"><xsl:value-of select="./PovinnaOsoba"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">FoSekcia</div>
</div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/DICFO/text()"><div><label class="labelVis">1. DIČ (ak bolo pridelené): </label><span class="contentVis wordwrap"><xsl:value-of select="./DICFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/MenoFO/text()"><div><label class="labelVis">2. Meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./MenoFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/Titul/text()"><div><label class="labelVis">4. Titul: </label><span class="contentVis wordwrap"><xsl:value-of select="./Titul"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/DatumNar/text()"><div><label class="labelVis">5. Dátum narodenia: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./DatumNar" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/PriezviskoFO/text()"><div><label class="labelVis">3. Priezvisko: </label><span class="contentVis wordwrap"><xsl:value-of select="./PriezviskoFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/MiestoNar/text()"><div><label class="labelVis">6. Miesto narodenia: </label><span class="contentVis wordwrap"><xsl:value-of select="./MiestoNar"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/ObchMenoFO/text()"><div><label class="labelVis">7. Obchodné meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./ObchMenoFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/RezidenciaFO/text()"><div><label class="labelVis">8. Rezidencia na daňové účely: </label><span class="contentVis wordwrap"><xsl:value-of select="./RezidenciaFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">AdresaSekciaFO</div>
</div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/UlicaFO/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./UlicaFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/PSCFO/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSCFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/MestoFO/text()"><div><label class="labelVis">Mesto: </label><span class="contentVis wordwrap"><xsl:value-of select="./MestoFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./StatFO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">PoSekcia</div>
</div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/DICPO/text()"><div><label class="labelVis">1. DIČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./DICPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/ObchMenoPO/text()"><div><label class="labelVis">2. Názov / Obchodné meno: </label><span class="contentVis wordwrap"><xsl:value-of select="./ObchMenoPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO/text()"><div><label class="labelVis">3. Rezidencia na daňové účely: </label><span class="contentVis wordwrap"><xsl:value-of select="./RezidenciaPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">AdresaSekcia</div>
</div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/UlicaPO/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./UlicaPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/PSCPO/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./PSCPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/MestoPO/text()"><div><label class="labelVis">Mesto: </label><span class="contentVis wordwrap"><xsl:value-of select="./MestoPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO/text()"><div><label class="labelVis">Štát: </label><span class="contentVis wordwrap"><xsl:value-of select="./StatPO"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN_DAC6/SekciaB">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">SekciaB</div>
</div>
<xsl:for-each select="/OZN_DAC6/SekciaB/OznOpatrenieSek_14">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">OznOpatrenieSek_14</div>
</div>
<xsl:if test="/OZN_DAC6/SekciaB/OznOpatrenieSek_14/Opatrenia/text()"><div><label class="labelVis">Opatrenia: </label><span class="contentVis wordwrap"><xsl:value-of select="./Opatrenia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/OZN_DAC6/SekciaB/OznOpatrenieSek_58">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">OznOpatrenieSek_58</div>
</div>
<xsl:if test="/OZN_DAC6/SekciaB/OznOpatrenieSek_58/DatumUkonu/text()"><div><label class="labelVis">5. Deň uskutočnenia prvého úkonu pri zavedení oznamovaného opatrenia podľa § 8f písm. d) zákona: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./DatumUkonu" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/SekciaB/OznOpatrenieSek_58/Stvrtrok/text()"><div><label class="labelVis">6. Kalendárny štvrťrok, v ktorom nastali nové informácie o opatrení určeného pre trh podľa § 8e ods. 4 zákona: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./Stvrtrok" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/SekciaB/OznOpatrenieSek_58/RefCisOpatrenia/text()"><div><label class="labelVis">7. Referenčné číslo opatrenia (číslo opatrenia, ktoré oznamovanému opatreniu pridelila daňová správa): </label><span class="contentVis wordwrap"><xsl:value-of select="./RefCisOpatrenia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/OZN_DAC6/SekciaB/OznOpatrenieSek_58/PorCisPodania/text()"><div><label class="labelVis">8. Poradové číslo podania (poradové číslo oznámenia DAC6, ktoré subjekt nájde v schránke správ na PFS): </label><span class="contentVis wordwrap"><xsl:value-of select="./PorCisPodania"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

