<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xml:lang="en" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:d = "http://docbook.org/ns/docbook" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:exsl="http://exslt.org/common"  exclude-result-prefixes="d" version="1.0">
  <xsl:template match="/">
    <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">      
		<fo:layout-master-set>
    <fo:simple-page-master master-name="even"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-even" extent="10mm"/>
    </fo:simple-page-master>
    <fo:simple-page-master master-name="odd"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-odd" extent="10mm"/>
    </fo:simple-page-master>
    <fo:page-sequence-master master-name="document">
      <fo:repeatable-page-master-alternatives>
        <fo:conditional-page-master-reference odd-or-even="even"
          master-reference="even"/>
        <fo:conditional-page-master-reference odd-or-even="odd"
          master-reference="odd"/>
      </fo:repeatable-page-master-alternatives>
    </fo:page-sequence-master>
  </fo:layout-master-set>
  <fo:page-sequence master-reference="document" font-family="Arial">
    <fo:static-content flow-name="footer-even">
      <fo:block text-align="end"><fo:page-number/></fo:block>
    </fo:static-content>
    <fo:static-content flow-name="footer-odd">
      <fo:block text-align-last="end"><fo:page-number/></fo:block>
    </fo:static-content>
          <fo:flow flow-name="xsl-region-body">							     				
										<xsl:for-each select="/OZN_DAC6/NazovSekcia">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Oznámenie DAC6</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>podľa § 8c zákona č. 305/2019 Z.z., ktorým sa mení a dopĺňa zákon č. 442/2012 Z.z. o medzinárodnej pomoci a spolupráci pri správe daní v znení neskorších predpisov a ktorým sa menia a dopĺňajú niektoré zákony (ďalej len "zákon")</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/OZN_DAC6/InfoPovOsobaSekcia">
    			<fo:block background-color='black' color='white'>A. Informácie o povinnej osobe (sprostredkovateľ alebo používateľ) podľa § 8f písm. a) zákona</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Fyzická osoba</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZN_DAC6/InfoPovOsobaSekcia/rbFO[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>Právnická osoba</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZN_DAC6/InfoPovOsobaSekcia/rbPO[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>		<xsl:for-each select="./FoSekcia">
    			<fo:block background-color='black' color='white'>Fyzická osoba</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./AdresaSekciaFO">
    			<fo:block background-color='black' color='white'>Adresa</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='42px'/><fo:table-column column-width='42px'/><fo:table-column column-width='35px'/><fo:table-column column-width='35px'/><fo:table-column column-width='40px'/><fo:table-column column-width='40px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>9. Ulica</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>10. PSČ</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>11. Mesto</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>12. Štát</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/UlicaFO'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/PSCFO'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/MestoFO'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AF']">AFGHANISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AX']">ALAND ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AL']">ALBANIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='DZ']">ALGERIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AS']">AMERICAN SAMOA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AD']">ANDORRA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AO']">ANGOLA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AI']">ANGUILLA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AQ']">ANTARCTICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AG']">ANTIGUA AND BARBUDA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AR']">ARGENTINA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AM']">ARMENIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AW']">ARUBA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AU']">AUSTRALIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AT']">AUSTRIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AZ']">AZERBAIJAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BS']">BAHAMAS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BH']">BAHRAIN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BD']">BANGLADESH</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BB']">BARBADOS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BY']">BELARUS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BE']">BELGIUM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BZ']">BELIZE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BJ']">BENIN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BM']">BERMUDA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BT']">BHUTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BO']">BOLIVIA, PLURINATIONAL STATE OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BQ']">BONAIRE, SINT EUSTATIUS AND SABA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BA']">BOSNIA AND HERZEGOVINA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BW']">BOTSWANA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BV']">BOUVET ISLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BR']">BRAZIL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='IO']">BRITISH INDIAN OCEAN TERRITORY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BN']">BRUNEI DARUSSALAM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BG']">BULGARIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BF']">BURKINA FASO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BI']">BURUNDI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='KH']">CAMBODIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CM']">CAMEROON</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CA']">CANADA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CV']">CAPE VERDE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='KY']">CAYMAN ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CF']">CENTRAL AFRICAN REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TD']">CHAD</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CL']">CHILE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CN']">CHINA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CX']">CHRISTMAS ISLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CC']">COCOS (KEELING) ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CO']">COLOMBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='KM']">COMOROS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CG']">CONGO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CD']">CONGO, THE DEMOCRATIC REPUBLIC OF THE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CK']">COOK ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CR']">COSTA RICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CI']">COTE D'IVOIRE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='HR']">CROATIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CU']">CUBA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CW']">CURACAO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CY']">CYPRUS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CZ']">CZECH REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='DK']">DENMARK</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='DJ']">DJIBOUTI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='DM']">DOMINICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='DO']">DOMINICAN REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='EC']">ECUADOR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='EG']">EGYPT</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SV']">EL SALVADOR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GQ']">EQUATORIAL GUINEA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='ER']">ERITREA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='EE']">ESTONIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='ET']">ETHIOPIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='FK']">FALKLAND ISLANDS (MALVINAS)</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='FO']">FAROE ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='FJ']">FIJI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='FI']">FINLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='FR']">FRANCE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GF']">FRENCH GUIANA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PF']">FRENCH POLYNESIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TF']">FRENCH SOUTHERN TERRITORIES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GA']">GABON</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GM']">GAMBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GE']">GEORGIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='DE']">GERMANY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GH']">GHANA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GI']">GIBRALTAR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GR']">GREECE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GL']">GREENLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GD']">GRENADA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GP']">GUADELOUPE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GU']">GUAM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GT']">GUATEMALA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GG']">GUERNSEY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GN']">GUINEA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GW']">GUINEA-BISSAU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GY']">GUYANA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='HT']">HAITI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='HM']">HEARD ISLAND AND MCDONALD ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='VA']">HOLY SEE (VATICAN CITY STATE)</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='HN']">HONDURAS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='HK']">HONG KONG</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='HU']">HUNGARY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='IS']">ICELAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='IN']">INDIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='ID']">INDONESIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='IR']">IRAN, ISLAMIC REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='IQ']">IRAQ</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='IE']">IRELAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='IM']">ISLE OF MAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='IL']">ISRAEL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='IT']">ITALY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='JM']">JAMAICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='JP']">JAPAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='JE']">JERSEY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='JO']">JORDAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='KZ']">KAZAKHSTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='KE']">KENYA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='KI']">KIRIBATI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='KP']">KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='KR']">KOREA, REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='KW']">KUWAIT</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='KG']">KYRGYZSTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='LA']">LAO PEOPLE'S DEMOCRATIC REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='LV']">LATVIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='LB']">LEBANON</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='LS']">LESOTHO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='LR']">LIBERIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='LY']">LIBYA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='LI']">LIECHTENSTEIN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='LT']">LITHUANIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='LU']">LUXEMBOURG</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MO']">MACAO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MK']">MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MG']">MADAGASCAR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MW']">MALAWI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MY']">MALAYSIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MV']">MALDIVES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='ML']">MALI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MT']">MALTA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MH']">MARSHALL ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MQ']">MARTINIQUE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MR']">MAURITANIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MU']">MAURITIUS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='YT']">MAYOTTE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MX']">MEXICO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='FM']">MICRONESIA, FEDERATED STATES OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MD']">MOLDOVA, REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MC']">MONACO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MN']">MONGOLIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='ME']">MONTENEGRO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MS']">MONTSERRAT</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MA']">MOROCCO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MZ']">MOZAMBIQUE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MM']">MYANMAR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='NA']">NAMIBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='NR']">NAURU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='NP']">NEPAL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='NL']">NETHERLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='NC']">NEW CALEDONIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='NZ']">NEW ZEALAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='NI']">NICARAGUA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='NE']">NIGER</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='NG']">NIGERIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='NU']">NIUE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='NF']">NORFOLK ISLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MP']">NORTHERN MARIANA ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='NO']">NORWAY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='OM']">OMAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PK']">PAKISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PW']">PALAU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PS']">PALESTINE, STATE OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PA']">PANAMA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PG']">PAPUA NEW GUINEA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PY']">PARAGUAY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PE']">PERU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PH']">PHILIPPINES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PN']">PITCAIRN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PL']">POLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PT']">PORTUGAL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PR']">PUERTO RICO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='QA']">QATAR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='RE']">REUNION</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='RO']">ROMANIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='RU']">RUSSIAN FEDERATION</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='RW']">RWANDA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='BL']">SAINT BARTHELEMY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SH']">SAINT HELENA, ASCENSION AND TRISTAN DA CUNHA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='KN']">SAINT KITTS AND NEVIS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='LC']">SAINT LUCIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='MF']">SAINT MARTIN (FRENCH PART)</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='PM']">SAINT PIERRE AND MIQUELON</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='VC']">SAINT VINCENT AND THE GRENADINES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='WS']">SAMOA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SM']">SAN MARINO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='ST']">SAO TOME AND PRINCIPE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SA']">SAUDI ARABIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SN']">SENEGAL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='RS']">SERBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SC']">SEYCHELLES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SL']">SIERRA LEONE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SG']">SINGAPORE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SX']">SINT MAARTEN (DUTCH PART)</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SK']">SLOVAKIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SI']">SLOVENIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SB']">SOLOMON ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SO']">SOMALIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='ZA']">SOUTH AFRICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GS']">SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SS']">SOUTH SUDAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='ES']">SPAIN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='LK']">SRI LANKA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SD']">SUDAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SR']">SURINAME</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SJ']">SVALBARD AND JAN MAYEN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SZ']">SWAZILAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SE']">SWEDEN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='CH']">SWITZERLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='SY']">SYRIAN ARAB REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TW']">TAIWAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TJ']">TAJIKISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TZ']">TANZANIA, UNITED REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TH']">THAILAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TL']">TIMOR-LESTE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TG']">TOGO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TK']">TOKELAU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TO']">TONGA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TT']">TRINIDAD AND TOBAGO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TN']">TUNISIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TR']">TURKEY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TM']">TURKMENISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TC']">TURKS AND CAICOS ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='TV']">TUVALU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='UG']">UGANDA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='UA']">UKRAINE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='AE']">UNITED ARAB EMIRATES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='GB']">UNITED KINGDOM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='US']">UNITED STATES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='UM']">UNITED STATES MINOR OUTLYING ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='UY']">URUGUAY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='UZ']">UZBEKISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='VU']">VANUATU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='VE']">VENEZUELA, BOLIVARIAN REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='VN']">VIET NAM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='VG']">VIRGIN ISLANDS, BRITISH</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='VI']">VIRGIN ISLANDS, U.S.</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='WF']">WALLIS AND FUTUNA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='EH']">WESTERN SAHARA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='YE']">YEMEN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='ZM']">ZAMBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='ZW']">ZIMBABWE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='XX']">OTHER COUNTRY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/FoSekcia/AdresaSekciaFO/StatFO[text()='XK']">KOSOVO</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./PoSekcia">
    			<fo:block background-color='black' color='white'>Právnická osoba</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>1. DIČ</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/DICPO'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>2. Názov / Obchodné meno</fo:block></fo:table-cell></fo:table-row>
                                        <fo:table-row height='100px'><fo:table-cell border-width='0.1mm' border-style='solid' background-color='white'><fo:block padding-left='1pt' hyphenate='true'><xsl:value-of select='/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/ObchMenoPO'/></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>3. Rezidencia na daňové účely</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AF']">AFGHANISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AX']">ALAND ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AL']">ALBANIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='DZ']">ALGERIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AS']">AMERICAN SAMOA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AD']">ANDORRA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AO']">ANGOLA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AI']">ANGUILLA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AQ']">ANTARCTICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AG']">ANTIGUA AND BARBUDA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AR']">ARGENTINA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AM']">ARMENIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AW']">ARUBA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AU']">AUSTRALIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AT']">AUSTRIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AZ']">AZERBAIJAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BS']">BAHAMAS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BH']">BAHRAIN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BD']">BANGLADESH</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BB']">BARBADOS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BY']">BELARUS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BE']">BELGIUM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BZ']">BELIZE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BJ']">BENIN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BM']">BERMUDA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BT']">BHUTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BO']">BOLIVIA, PLURINATIONAL STATE OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BQ']">BONAIRE, SINT EUSTATIUS AND SABA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BA']">BOSNIA AND HERZEGOVINA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BW']">BOTSWANA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BV']">BOUVET ISLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BR']">BRAZIL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='IO']">BRITISH INDIAN OCEAN TERRITORY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BN']">BRUNEI DARUSSALAM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BG']">BULGARIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BF']">BURKINA FASO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BI']">BURUNDI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='KH']">CAMBODIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CM']">CAMEROON</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CA']">CANADA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CV']">CAPE VERDE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='KY']">CAYMAN ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CF']">CENTRAL AFRICAN REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TD']">CHAD</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CL']">CHILE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CN']">CHINA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CX']">CHRISTMAS ISLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CC']">COCOS (KEELING) ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CO']">COLOMBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='KM']">COMOROS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CG']">CONGO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CD']">CONGO, THE DEMOCRATIC REPUBLIC OF THE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CK']">COOK ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CR']">COSTA RICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CI']">COTE D'IVOIRE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='HR']">CROATIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CU']">CUBA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CW']">CURACAO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CY']">CYPRUS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CZ']">CZECH REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='DK']">DENMARK</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='DJ']">DJIBOUTI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='DM']">DOMINICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='DO']">DOMINICAN REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='EC']">ECUADOR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='EG']">EGYPT</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SV']">EL SALVADOR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GQ']">EQUATORIAL GUINEA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='ER']">ERITREA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='EE']">ESTONIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='ET']">ETHIOPIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='FK']">FALKLAND ISLANDS (MALVINAS)</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='FO']">FAROE ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='FJ']">FIJI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='FI']">FINLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='FR']">FRANCE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GF']">FRENCH GUIANA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PF']">FRENCH POLYNESIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TF']">FRENCH SOUTHERN TERRITORIES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GA']">GABON</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GM']">GAMBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GE']">GEORGIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='DE']">GERMANY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GH']">GHANA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GI']">GIBRALTAR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GR']">GREECE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GL']">GREENLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GD']">GRENADA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GP']">GUADELOUPE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GU']">GUAM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GT']">GUATEMALA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GG']">GUERNSEY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GN']">GUINEA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GW']">GUINEA-BISSAU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GY']">GUYANA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='HT']">HAITI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='HM']">HEARD ISLAND AND MCDONALD ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='VA']">HOLY SEE (VATICAN CITY STATE)</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='HN']">HONDURAS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='HK']">HONG KONG</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='HU']">HUNGARY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='IS']">ICELAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='IN']">INDIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='ID']">INDONESIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='IR']">IRAN, ISLAMIC REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='IQ']">IRAQ</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='IE']">IRELAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='IM']">ISLE OF MAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='IL']">ISRAEL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='IT']">ITALY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='JM']">JAMAICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='JP']">JAPAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='JE']">JERSEY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='JO']">JORDAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='KZ']">KAZAKHSTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='KE']">KENYA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='KI']">KIRIBATI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='KP']">KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='KR']">KOREA, REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='KW']">KUWAIT</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='KG']">KYRGYZSTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='LA']">LAO PEOPLE'S DEMOCRATIC REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='LV']">LATVIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='LB']">LEBANON</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='LS']">LESOTHO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='LR']">LIBERIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='LY']">LIBYA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='LI']">LIECHTENSTEIN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='LT']">LITHUANIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='LU']">LUXEMBOURG</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MO']">MACAO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MK']">MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MG']">MADAGASCAR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MW']">MALAWI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MY']">MALAYSIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MV']">MALDIVES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='ML']">MALI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MT']">MALTA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MH']">MARSHALL ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MQ']">MARTINIQUE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MR']">MAURITANIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MU']">MAURITIUS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='YT']">MAYOTTE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MX']">MEXICO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='FM']">MICRONESIA, FEDERATED STATES OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MD']">MOLDOVA, REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MC']">MONACO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MN']">MONGOLIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='ME']">MONTENEGRO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MS']">MONTSERRAT</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MA']">MOROCCO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MZ']">MOZAMBIQUE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MM']">MYANMAR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='NA']">NAMIBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='NR']">NAURU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='NP']">NEPAL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='NL']">NETHERLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='NC']">NEW CALEDONIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='NZ']">NEW ZEALAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='NI']">NICARAGUA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='NE']">NIGER</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='NG']">NIGERIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='NU']">NIUE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='NF']">NORFOLK ISLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MP']">NORTHERN MARIANA ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='NO']">NORWAY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='OM']">OMAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PK']">PAKISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PW']">PALAU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PS']">PALESTINE, STATE OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PA']">PANAMA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PG']">PAPUA NEW GUINEA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PY']">PARAGUAY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PE']">PERU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PH']">PHILIPPINES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PN']">PITCAIRN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PL']">POLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PT']">PORTUGAL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PR']">PUERTO RICO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='QA']">QATAR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='RE']">REUNION</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='RO']">ROMANIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='RU']">RUSSIAN FEDERATION</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='RW']">RWANDA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='BL']">SAINT BARTHELEMY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SH']">SAINT HELENA, ASCENSION AND TRISTAN DA CUNHA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='KN']">SAINT KITTS AND NEVIS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='LC']">SAINT LUCIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='MF']">SAINT MARTIN (FRENCH PART)</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='PM']">SAINT PIERRE AND MIQUELON</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='VC']">SAINT VINCENT AND THE GRENADINES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='WS']">SAMOA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SM']">SAN MARINO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='ST']">SAO TOME AND PRINCIPE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SA']">SAUDI ARABIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SN']">SENEGAL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='RS']">SERBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SC']">SEYCHELLES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SL']">SIERRA LEONE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SG']">SINGAPORE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SX']">SINT MAARTEN (DUTCH PART)</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SK']">SLOVAKIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SI']">SLOVENIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SB']">SOLOMON ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SO']">SOMALIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='ZA']">SOUTH AFRICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GS']">SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SS']">SOUTH SUDAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='ES']">SPAIN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='LK']">SRI LANKA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SD']">SUDAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SR']">SURINAME</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SJ']">SVALBARD AND JAN MAYEN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SZ']">SWAZILAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SE']">SWEDEN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='CH']">SWITZERLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='SY']">SYRIAN ARAB REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TW']">TAIWAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TJ']">TAJIKISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TZ']">TANZANIA, UNITED REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TH']">THAILAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TL']">TIMOR-LESTE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TG']">TOGO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TK']">TOKELAU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TO']">TONGA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TT']">TRINIDAD AND TOBAGO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TN']">TUNISIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TR']">TURKEY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TM']">TURKMENISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TC']">TURKS AND CAICOS ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='TV']">TUVALU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='UG']">UGANDA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='UA']">UKRAINE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='AE']">UNITED ARAB EMIRATES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='GB']">UNITED KINGDOM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='US']">UNITED STATES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='UM']">UNITED STATES MINOR OUTLYING ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='UY']">URUGUAY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='UZ']">UZBEKISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='VU']">VANUATU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='VE']">VENEZUELA, BOLIVARIAN REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='VN']">VIET NAM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='VG']">VIRGIN ISLANDS, BRITISH</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='VI']">VIRGIN ISLANDS, U.S.</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='WF']">WALLIS AND FUTUNA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='EH']">WESTERN SAHARA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='YE']">YEMEN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='ZM']">ZAMBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='ZW']">ZIMBABWE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='XX']">OTHER COUNTRY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/RezidenciaPO[text()='XK']">KOSOVO</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>		<xsl:for-each select="./AdresaSekcia">
    			<fo:block background-color='black' color='white'>Adresa</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='42px'/><fo:table-column column-width='42px'/><fo:table-column column-width='35px'/><fo:table-column column-width='35px'/><fo:table-column column-width='40px'/><fo:table-column column-width='40px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>4. Ulica</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>5. PSČ</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>6. Mesto</fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>7. Štát</fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/UlicaPO'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/PSCPO'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/MestoPO'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AF']">AFGHANISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AX']">ALAND ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AL']">ALBANIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='DZ']">ALGERIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AS']">AMERICAN SAMOA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AD']">ANDORRA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AO']">ANGOLA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AI']">ANGUILLA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AQ']">ANTARCTICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AG']">ANTIGUA AND BARBUDA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AR']">ARGENTINA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AM']">ARMENIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AW']">ARUBA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AU']">AUSTRALIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AT']">AUSTRIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AZ']">AZERBAIJAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BS']">BAHAMAS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BH']">BAHRAIN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BD']">BANGLADESH</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BB']">BARBADOS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BY']">BELARUS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BE']">BELGIUM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BZ']">BELIZE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BJ']">BENIN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BM']">BERMUDA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BT']">BHUTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BO']">BOLIVIA, PLURINATIONAL STATE OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BQ']">BONAIRE, SINT EUSTATIUS AND SABA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BA']">BOSNIA AND HERZEGOVINA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BW']">BOTSWANA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BV']">BOUVET ISLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BR']">BRAZIL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='IO']">BRITISH INDIAN OCEAN TERRITORY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BN']">BRUNEI DARUSSALAM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BG']">BULGARIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BF']">BURKINA FASO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BI']">BURUNDI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='KH']">CAMBODIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CM']">CAMEROON</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CA']">CANADA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CV']">CAPE VERDE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='KY']">CAYMAN ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CF']">CENTRAL AFRICAN REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TD']">CHAD</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CL']">CHILE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CN']">CHINA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CX']">CHRISTMAS ISLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CC']">COCOS (KEELING) ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CO']">COLOMBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='KM']">COMOROS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CG']">CONGO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CD']">CONGO, THE DEMOCRATIC REPUBLIC OF THE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CK']">COOK ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CR']">COSTA RICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CI']">COTE D'IVOIRE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='HR']">CROATIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CU']">CUBA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CW']">CURACAO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CY']">CYPRUS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CZ']">CZECH REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='DK']">DENMARK</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='DJ']">DJIBOUTI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='DM']">DOMINICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='DO']">DOMINICAN REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='EC']">ECUADOR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='EG']">EGYPT</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SV']">EL SALVADOR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GQ']">EQUATORIAL GUINEA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='ER']">ERITREA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='EE']">ESTONIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='ET']">ETHIOPIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='FK']">FALKLAND ISLANDS (MALVINAS)</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='FO']">FAROE ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='FJ']">FIJI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='FI']">FINLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='FR']">FRANCE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GF']">FRENCH GUIANA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PF']">FRENCH POLYNESIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TF']">FRENCH SOUTHERN TERRITORIES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GA']">GABON</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GM']">GAMBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GE']">GEORGIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='DE']">GERMANY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GH']">GHANA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GI']">GIBRALTAR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GR']">GREECE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GL']">GREENLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GD']">GRENADA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GP']">GUADELOUPE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GU']">GUAM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GT']">GUATEMALA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GG']">GUERNSEY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GN']">GUINEA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GW']">GUINEA-BISSAU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GY']">GUYANA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='HT']">HAITI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='HM']">HEARD ISLAND AND MCDONALD ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='VA']">HOLY SEE (VATICAN CITY STATE)</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='HN']">HONDURAS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='HK']">HONG KONG</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='HU']">HUNGARY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='IS']">ICELAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='IN']">INDIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='ID']">INDONESIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='IR']">IRAN, ISLAMIC REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='IQ']">IRAQ</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='IE']">IRELAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='IM']">ISLE OF MAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='IL']">ISRAEL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='IT']">ITALY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='JM']">JAMAICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='JP']">JAPAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='JE']">JERSEY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='JO']">JORDAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='KZ']">KAZAKHSTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='KE']">KENYA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='KI']">KIRIBATI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='KP']">KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='KR']">KOREA, REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='KW']">KUWAIT</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='KG']">KYRGYZSTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='LA']">LAO PEOPLE'S DEMOCRATIC REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='LV']">LATVIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='LB']">LEBANON</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='LS']">LESOTHO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='LR']">LIBERIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='LY']">LIBYA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='LI']">LIECHTENSTEIN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='LT']">LITHUANIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='LU']">LUXEMBOURG</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MO']">MACAO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MK']">MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MG']">MADAGASCAR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MW']">MALAWI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MY']">MALAYSIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MV']">MALDIVES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='ML']">MALI</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MT']">MALTA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MH']">MARSHALL ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MQ']">MARTINIQUE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MR']">MAURITANIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MU']">MAURITIUS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='YT']">MAYOTTE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MX']">MEXICO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='FM']">MICRONESIA, FEDERATED STATES OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MD']">MOLDOVA, REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MC']">MONACO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MN']">MONGOLIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='ME']">MONTENEGRO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MS']">MONTSERRAT</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MA']">MOROCCO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MZ']">MOZAMBIQUE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MM']">MYANMAR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='NA']">NAMIBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='NR']">NAURU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='NP']">NEPAL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='NL']">NETHERLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='NC']">NEW CALEDONIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='NZ']">NEW ZEALAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='NI']">NICARAGUA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='NE']">NIGER</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='NG']">NIGERIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='NU']">NIUE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='NF']">NORFOLK ISLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MP']">NORTHERN MARIANA ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='NO']">NORWAY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='OM']">OMAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PK']">PAKISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PW']">PALAU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PS']">PALESTINE, STATE OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PA']">PANAMA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PG']">PAPUA NEW GUINEA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PY']">PARAGUAY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PE']">PERU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PH']">PHILIPPINES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PN']">PITCAIRN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PL']">POLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PT']">PORTUGAL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PR']">PUERTO RICO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='QA']">QATAR</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='RE']">REUNION</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='RO']">ROMANIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='RU']">RUSSIAN FEDERATION</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='RW']">RWANDA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='BL']">SAINT BARTHELEMY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SH']">SAINT HELENA, ASCENSION AND TRISTAN DA CUNHA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='KN']">SAINT KITTS AND NEVIS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='LC']">SAINT LUCIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='MF']">SAINT MARTIN (FRENCH PART)</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='PM']">SAINT PIERRE AND MIQUELON</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='VC']">SAINT VINCENT AND THE GRENADINES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='WS']">SAMOA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SM']">SAN MARINO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='ST']">SAO TOME AND PRINCIPE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SA']">SAUDI ARABIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SN']">SENEGAL</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='RS']">SERBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SC']">SEYCHELLES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SL']">SIERRA LEONE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SG']">SINGAPORE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SX']">SINT MAARTEN (DUTCH PART)</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SK']">SLOVAKIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SI']">SLOVENIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SB']">SOLOMON ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SO']">SOMALIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='ZA']">SOUTH AFRICA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GS']">SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SS']">SOUTH SUDAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='ES']">SPAIN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='LK']">SRI LANKA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SD']">SUDAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SR']">SURINAME</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SJ']">SVALBARD AND JAN MAYEN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SZ']">SWAZILAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SE']">SWEDEN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='CH']">SWITZERLAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='SY']">SYRIAN ARAB REPUBLIC</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TW']">TAIWAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TJ']">TAJIKISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TZ']">TANZANIA, UNITED REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TH']">THAILAND</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TL']">TIMOR-LESTE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TG']">TOGO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TK']">TOKELAU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TO']">TONGA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TT']">TRINIDAD AND TOBAGO</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TN']">TUNISIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TR']">TURKEY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TM']">TURKMENISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TC']">TURKS AND CAICOS ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='TV']">TUVALU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='UG']">UGANDA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='UA']">UKRAINE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='AE']">UNITED ARAB EMIRATES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='GB']">UNITED KINGDOM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='US']">UNITED STATES</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='UM']">UNITED STATES MINOR OUTLYING ISLANDS</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='UY']">URUGUAY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='UZ']">UZBEKISTAN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='VU']">VANUATU</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='VE']">VENEZUELA, BOLIVARIAN REPUBLIC OF</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='VN']">VIET NAM</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='VG']">VIRGIN ISLANDS, BRITISH</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='VI']">VIRGIN ISLANDS, U.S.</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='WF']">WALLIS AND FUTUNA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='EH']">WESTERN SAHARA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='YE']">YEMEN</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='ZM']">ZAMBIA</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='ZW']">ZIMBABWE</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='XX']">OTHER COUNTRY</xsl:if><xsl:if test="/OZN_DAC6/InfoPovOsobaSekcia/PoSekcia/AdresaSekcia/StatPO[text()='XK']">KOSOVO</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/OZN_DAC6/SekciaB">
    			<fo:block background-color='black' color='white'>B. Informácie o oznamovanom opatrení</fo:block><fo:block color='white'>|</fo:block>
						<xsl:for-each select="./OznOpatrenieSek_14">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>1. Povinná osoba oznamuje informácie o cezhraničnom opatrení podliehajúcom oznamovaniu po prvýkrát</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZN_DAC6/SekciaB/OznOpatrenieSek_14/OznOpatrenie_1[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>2. Povinná osoba oznamuje informácie o cezhraničnom opatrení podliehajúcom oznamovaniu, ktoré už bolo oznámené slovenskej alebo zahraničnej daňovej správe (povinná osoba uvádza referenčné číslo opatrenia)</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZN_DAC6/SekciaB/OznOpatrenieSek_14/OznOpatrenie_2[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>3. Povinná osoba týmto podaním opravuje informácie uvedené v oznámení cezhraničného opatrenia podliehajúceho oznamovaniu (povinná osoba uvádza poradové číslo podania)</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZN_DAC6/SekciaB/OznOpatrenieSek_14/OznOpatrenie_3[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>4. Povinná osoba týmto podaním podáva nové informácie k cezhraničnému opatreniu určenému pre trh v zmysle § 8e ods. 4 zákona (povinná osoba uvádza referenčné číslo opatrenia)</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/OZN_DAC6/SekciaB/OznOpatrenieSek_14/OznOpatrenie_4[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./OznOpatrenieSek_58">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>5. Deň uskutočnenia prvého úkonu pri zavedení oznamovaného opatrenia podľa § 8f písm. d) zákona</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN_DAC6/SekciaB/OznOpatrenieSek_58/DatumUkonu'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>6. Kalendárny štvrťrok, v ktorom nastali nové informácie o opatrení určeného pre trh podľa § 8e ods. 4 zákona</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN_DAC6/SekciaB/OznOpatrenieSek_58/Stvrtrok'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>7. Referenčné číslo opatrenia (číslo opatrenia, ktoré oznamovanému opatreniu pridelila daňová správa)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN_DAC6/SekciaB/OznOpatrenieSek_58/RefCisOpatrenia'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>8. Poradové číslo podania (poradové číslo oznámenia DAC6, ktoré subjekt nájde v schránke správ na PFS)</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/OZN_DAC6/SekciaB/OznOpatrenieSek_58/PorCisPodania'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
						

			</fo:flow>
           </fo:page-sequence>
          </fo:root>
         </xsl:template>
        </xsl:stylesheet>
